mbPws - Feature #107

ooo0 Alarms
09/18/2022 08:14 PM - yanhua

Status: Closed Start date: 09/22/2022
Priority: Normal Due date:

Assignee: yanhua % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours
Description

(0000550
Subtasks:

Feature # 116: coding
Feature # 117: test

Closed
Closed

History

#1 - 09/22/2022 01:51 PM - yanhua

- Status changed from New to Resolved

- Assignee set to yanhua

#2 - 01/15/2023 07:01 PM - yanhua

- Status changed from Resolved to Closed
